@charset "utf-8";

/* Q&A게시판 */
.qna_list{position:relative;width:100%;border-top:2px solid #333;}
.qna_list .list_wrap{position:relative;}
.qna_list .list_wrap>div, .qna_list .list_wrap .button{display:flex;align-items:center;text-align:center;border-bottom:1px solid #e8e8e8;background:#fff;padding:30px 10% 30px 0;}
.qna_list .list_wrap .num, .qna_list .list_wrap .date{width:10%;}
.qna_list .list_wrap .cate{width:12%;}
.qna_list .list_wrap .cont{position:relative;width:68%;padding:0 30px 0 80px;font-size:19px;font-weight:600;text-align:left;line-height:1.4;box-sizing:border-box;}
.qna_list .list_wrap .cont>span{position:absolute;top:-5px;left:30px;display:block;width:37px;height:37px;line-height:37px;font-size:17px;color:#1360b8;text-align:center;background:#e7eff8;border-radius:100%;}
.qna_list .list_wrap .button{position:relative;min-height:38px;}
.qna_list .list_wrap .button:before{position:absolute;top:0;right:0;content:'';display:block;width:10%;height:100%;background:url('../imgs/contents/qna_arr.png') no-repeat 50%;}
.qna_list .list_wrap .button.on:before{transform:rotate(180deg);transition:all .4s;}
.qna_list .list_wrap .button:focus{outline-offset:-1px;}
.qna_list .list_wrap .button:hover{text-decoration:none;}
.qna_list .list_wrap .button.on .cont, .qna_list .list_wrap .button:hover .cont{color:#1360b8;}
.qna_list .list_wrap .con_box{display:none;position:relative;padding-left:19.8%;background:#fff8f8;}
.qna_list .list_wrap .con_box .cont{width:100%;font-size:18px;font-weight:500;line-height:30px;}
.qna_list .list_wrap .con_box .cont span{background:#ffe3e3;color:#e30000;}
.qna_list .list_wrap.list_btn_y .button:before{right:3%;width:7%;}
.qna_list .list_wrap.list_btn_y .btn_wrap{position:absolute;top:21px;right:10px;flex-direction:column;padding:0;background:none;border:0;}
.qna_list .list_wrap.list_btn_y .btn_wrap a{margin:1px;}
.qna_list .nodata{display:flex;align-items:center;justify-content:center;border-bottom:1px solid #e8e8e8;height:100px;font-size:18px;font-weight:500;}
@media all and (max-width:1400px) {
	.qna_list .list_wrap.list_btn_y .button:before{right:5%;width:5%;}
	.qna_list .list_wrap.list_btn_y .btn_wrap{right:0;}
}
@media all and (max-width:1024px) {
	.qna_list .list_wrap .num, .qna_list .list_wrap .cate{display:inline-block;width:auto;}
	.qna_list .list_wrap .cate{position:relative;padding-left:20px;}
	.qna_list .list_wrap .cate:before{position:absolute;top:4px;left:10px;content:'';display:block;width:1px;height:12px;background:#ddd;}
	.qna_list .list_wrap .date{display:none;}
	.qna_list .list_wrap .cont{width:100%;padding:0 0 0 45px;margin:15px 0 5px;}
	.qna_list .list_wrap .cont>span{left:0;}
	.qna_list .list_wrap .button{display:block;text-align:left;padding:20px;}
	.qna_list .list_wrap .button:before{top:calc(100% - 30px);width:50px;height:30px;background-color:#e8e8e8;}
	.qna_list .list_wrap .button.on:before{transition:none;}
	.qna_list .list_wrap .con_box{padding:20px;}
	.qna_list .list_wrap .con_box .cont{margin:0;line-height:1.5;}
	.qna_list .list_wrap.list_btn_y .button:before{right:0;width:50px;}
	.qna_list .list_wrap.list_btn_y .btn_wrap{top:13px;right:5px;flex-direction:row;}
}
@media all and (max-width:425px) {
	.qna_list .list_wrap .cont{padding:0;margin-top:10px;}
	.qna_list .list_wrap .cont>span{position:static;width:100%;height:30px;line-height:30px;margin:0 0 10px;border-radius:0;}
}

/* 영상아카이브 */
.boardGalleryBox ul li:hover{box-shadow:5px 5px 5px rgba(0,0,0,0.2);}
.boardGalleryBox ul li a{cursor:pointer;}

/* 이벤트 */
.boardGalleryBox .bgbox_item.type1{width:calc(100%/4 - 2.4%);}
.boardGalleryBox .bgbox_item.type1 .item_img img {height:190px !important;}
@media all and (max-width:624px) {
	.boardGalleryBox .bgbox_item.type1 .item_img img {height:auto !important;}
}
